[setup]
AppTitle      =     ´óÇÀ¹º
Ename         =     ShopItUp         
AppName       =  ShopItUp.exe
SoftId        = 7143
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-26 10:31:14 
RunNum        =2
isclose       =0
isDirRun      =0
sButton = 
webName=962
